<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="slf4net" type="slf4net.Configuration.SlfConfigurationSection, slf4net" />
  </configSections>
  
  <slf4net>
    <factory type="slf4net.log4net.Log4netLoggerFactory, slf4net.log4net" />
  </slf4net>
</configuration>